package me.hammerle.supersnuvi.entity.components;

import me.hammerle.supersnuvi.entity.Entity;

public class HeroItemCollector extends ItemCollector
{
    public HeroItemCollector(Entity ent) 
    {
        super(ent);
    }

    @Override
    public boolean canCollect() 
    {
        return true;
    }

    @Override
    public boolean isHero() 
    {
        return true;
    }
}
